
$(document).ready(function() {

	 $('[data-toggle="tooltip"]').tooltip();


	  $('.content-help-inside').imagesLoaded(function(){

			$(".content-help-inside img:not('.myimage')").each(function(e) {


				var image = new Image();
				image.src = $(this).attr("src");
				$(this).attr("width" , image.naturalWidth);
			});

			$(".content-help-inside img:not('.myimage')").each(function(e) {
				if ($(this).width() > 350){

					var htm = $("<div />" , {
						"class"	: "image-enlarge"
					});

					htm.html(
						'<div class="holder">' +						
							'<img data-action="zoom" class="myimage" alt="" src="' + $(this).attr("src") + '" data-width="' + $(this).attr("width") + '"/>' +
							'<div class="lens"></div>' + 
						'</div>' 
					);
/*
					htm.find(".holder").click(function(e){
						//$(this).find(".lens").hide();
						$(this).toggleClass("large");

						if ($(this).hasClass("large")){
							var imw = $(this).find("img").attr("data-width");
							if (imw >= 757){
								$(this).animate({width: "100%"} , "fast");
							} else {
								$(this).animate({width: (parseInt(imw) + 8) + "px"} , "fast");
							}
						} else {
							$(this).animate({width: "350px"} ,"fast");
						}
					});

*/
					$(this).after(htm).remove();
				}
			});

		});

		if ($(".module-help-index").length)	{
			$(".module-help-index").find(".widget").first().find(".widget-head").trigger("click");
		}

});